//Right Sidebar Content
aside#sb-right-2.l-sidebar.l-sidebar-3.t-sidebar-2.bdl-n

	//Navigation Widget
	.l-side-box
		.widget-nav.nav-in-side.t-nav-1
			ul
				li: a(href="page-profile.html")
					.nav-icon
						i.fa.fa-user
					.nav-text Profile

				li: a(href="app-mail.html")
					.nav-icon
						i.fa.fa-envelope

						.nav-info
							.badge.badge-danger 3

					.nav-text Inbox

				li: a(href="widget.html")
					.nav-icon
						i.fa.fa-cog
					.nav-text Settings

				li: a(href="page-lock-screen.html")
					.nav-icon
						i.fa.fa-lock
					.nav-text Log Out

				li: a(href="page-login.html")
					.nav-icon
						i.fa.fa-power-off
					.nav-text Sign Out

	//Stats Widget
	.l-side-box
		.widget-stats-2.stats-2-in-side
			.stats-2-toggler
				i.fa.fa-thumbs-up

			.stats-2-content
				.l-row.stats-2-header
					.l-span-sm-8.stats-2-title
						h4 Total Likes
					.l-span-sm-4.stats-2-icon
						i.fa.fa-thumbs-up

				.l-row.stats-2-body
					.l-span-sm-8.stats-2-info 15,674
					.l-span-sm-4.stats-2-change
						i.fa.fa-angle-up
						= ' '
						span + 249

		.widget-stats-2.stats-2-in-side.t-stats-2-5
			.stats-2-toggler
				i.fa.fa-comments

			.stats-2-content
				.l-row.stats-2-header
					.l-span-sm-8.stats-2-title
						h4 Total Comments
					.l-span-sm-4.stats-2-icon
						i.fa.fa-comments

				.l-row.stats-2-body
					.l-span-sm-8.stats-2-info 5,421
					.l-span-sm-4.stats-2-change
						i.fa.fa-angle-up
						= ' '
						span + 178

		.widget-stats-2.stats-2-in-side
			.stats-2-toggler
				i.fa.fa-user

			.stats-2-content
				.l-row.stats-2-header
					.l-span-sm-8.stats-2-title
						h4 Active Users
					.l-span-sm-4.stats-2-icon
						i.fa.fa-user
				.l-row.stats-2-body
					.l-span-sm-8.stats-2-info 232
					.l-span-sm-4.stats-2-change
						i.fa.fa-angle-up
						= ' '
						span + 2%